<html xmlns:th="http://www.thymeleaf.org"
      lang="en">
<body>
    <div class="sidebar">
        <nav id="sidebar-nav" class="sidebar-nav">
            <ul class="nav">
                <li class="nav-item"><a class="nav-link goto" th:href="@{/}"><i class="nav-icon fa fa-home fa-lg mt-1"></i> Home</a></li>
                <li id="sidebar-dropdown-instruments" class="nav-item nav-dropdown">
                    <a id="nav-dropdown-instruments" class="nav-link nav-dropdown-toggle"><i class="nav-icon fa fa-music fa-lg"></i> Instruments</a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item"><a class="nav-link goto" th:href="@{/instruments/list}"><i class="nav-icon fa fa-list"></i> List</a></li>
                        <li class="nav-item"><a class="nav-link goto" th:href="@{/instruments/add}" sec:authorize="hasAuthority('ADMINISTRATOR')"><i class="nav-icon fa fa-plus"></i> New</a></li>
                        <li class="nav-item"><a class="nav-link goto" th:href="@{/instruments/bring-instruments/{id}(id=${studentId})}" sec:authorize="hasAuthority('STUDENT')"><i class="nav-icon far fa-check-circle"></i> My Instruments</a></li>
                    </ul>
                </li>
                <li id="sidebar-dropdown-subjects" class="nav-item nav-dropdown">
                    <a id="nav-dropdown-subjects" class="nav-link nav-dropdown-toggle" sec:authorize="hasAnyAuthority('STUDENT','ADMINISTRATOR')"><i class="nav-icon fa fa-book fa-lg mt-1"></i> Subjects</a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item"><a class="nav-link goto" th:href="@{/subjects/list}"><i class="nav-icon fa fa-list"></i> List</a></li>
                        <li class="nav-item"><a class="nav-link goto" th:href="@{/subjects/add}" sec:authorize="hasAuthority('ADMINISTRATOR')"><i class="nav-icon fa fa-plus"></i> New</a></li>
                        <li class="nav-item"><a class="nav-link goto" th:href="@{/subjects/bring-subjects/{id}(id=${studentId})}" sec:authorize="hasAuthority('STUDENT')"><i class="nav-icon far fa-check-circle"></i> My Subjects</a></li>
                    </ul>
                </li>
                <li id="sidebar-dropdown-students" class="nav-item nav-dropdown">
                    <a id="nav-dropdown-students" class="nav-link nav-dropdown-toggle" sec:authorize="hasAuthority('ADMINISTRATOR')"><i class="nav-icon fa fa-graduation-cap fa-lg"></i> Students</a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item"><a class="nav-link goto" th:href="@{/students/list}"><i class="nav-icon fa fa-list"></i> List</a></li>
                        <li class="nav-item"><a class="nav-link goto" th:href="@{/students/signup}" ><i class="nav-icon fa fa-plus"></i> New</a></li>
                    </ul>
                </li>
                <li class="nav-item"><a class="nav-link goto" th:href="@{/admin/inscriptions}" sec:authorize="hasAuthority('ADMINISTRATOR')"><i class="nav-icon fas fa-pencil-alt fa-lg mt-1"></i> Inscriptions</a></li>
                <li class="nav-item"><a class="nav-link goto" th:href="@{/admin/rentals}" sec:authorize="hasAuthority('ADMINISTRATOR')"><i class="nav-icon fas fa-hand-holding-usd fa-lg mt-1"></i> Rentals</a></li>
                <li class="nav-item"><a class="nav-link goto" th:href="@{/admin/metrics}" sec:authorize="hasAuthority('ADMINISTRATOR')"><i class="nav-icon fas fa-chart-bar fa-lg mt-1"></i> Metrics</a></li>
                <li class="nav-item"><a class="nav-link goto" th:href="@{/commons/contactus}"><i class="nav-icon fas fa-mobile-alt fa-lg mt-1"></i> Contact Us</a></li>
                <li class="nav-item mt-auto"><a class="nav-link nav-link-success" href="https://docs.google.com/document/d/e/2PACX-1vQzzxF7fedFk-U_yNLW2A2YYKlvSTtCNx6tygd2nGkKsvyvzZoFKy9-wshyuMZ_jg/pub" target="_blank"><i class="nav-icon fas fa-question"></i> Help</a></li>
                <li class="nav-item"><a class="nav-link goto nav-link-danger" th:href="@{/logout}" target="_top"><i class="nav-icon fas fa-sign-out-alt"></i> Logout</a></li>
            </ul>
        </nav>
        <button id="sidebar-toggle-button-minimizer" class="sidebar-minimizer brand-minimizer" type="button" data-target="_parent" data-class="c-sidebar-unfoldable"></button>
    </div>
</body>
</html>
